<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../Homework5/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
    <table>
        <thead class="thead">
        <tr class="price">
            <th rowspan="2" class="choose"> Choose your <span class="plan"> pricing plan </span></th>
            <th class="standard">standard</th>
            <th class="ultimate">ultimate</th>
            <th class="premium"> premium</th>
        </tr>
        <tr class="price">
            <th>
                <div class="dollar">&#36;17</div>
                <div class="cent">.99</div>
                <div class="period"> Per Month</div>
            </th>
            <th>
                <div class="dollar">&#36;37</div>
                <div class="cent">.99</div>
                <div class="period"> Per Month</div>
            </th>
            <th>
                <div class="dollar">&#36;97</div>
                <div class="cent">.99</div>
                <div class="period"> Per Month</div>
            </th>
        </tr>
        </thead>
        <tbody>
        <tr class="list">
            <td><i class="fa fa-archive" aria-hidden="true"></i> Storage</td>
            <td> 500GB Storage</td>
            <td>1000GB Storage</td>
            <td>2000GB Storage</td>
        </tr>
        </tbody>
        <tbody>
        <tr class="list1">
            <td><i class="fa fa-cloud-upload" aria-hidden="true"></i> Bandwidth</td>
            <td colspan="2"> limited</td>
            <td>limited</td>
        </tr>
        </tbody>
        <tbody>
        <tr class="list">
            <td><i class="fa fa-envelope" aria-hidden="true"></i> Email</td>
            <td> 25 emails</td>
            <td> 45 emails</td>
            <td> 65 emails</td>
        </tr>
        </tbody>
        <tbody>
        <tr class="list1">
            <td><i class="fa fa-life-ring" aria-hidden="true"></i>support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        </tbody>
        <tbody>
        <tr class="list">
            <td><i class="fa fa-cube" aria-hidden="true"></i> products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        </tbody>
        <tbody>
        <tr class="list">
            <td><i class="fa fa-users" aria-hidden="true"></i> users</td>
            <td> 1 user</td>
            <td> 10 users</td>
            <td> 15 users</td>
        </tr>
        </tbody>
        <tfoot>
        <tr>
            <td class="button1">
                <button class="contact-us"> contact us</button>
            </td>
            <td class="button2">
                <button class="buy1"> buy now</button>
            </td>
            <td class="button3">
                <button class="buy2"> buy now</button>
            </td>
            <td class="button4">
                <button class="buy3"> buy now</button>
            </td>
        </tr>
        </tfoot>
    </table>
</div>
</body>
</html>